Subject: Rule 6 - Adoption/Defeat

From: Xylen <mctupper@h...>
Date: Tue, 5 Sep 2000 19:23:50 -0600

If a Rule-Change is adopted, it shall guide play in the form in which
it was posted to the VML.

A Rule-change can be Adopted if it satisfies one of the following
conditions:

The number of Votes FOR plus the number of Votes PASSIVE for the
rule-change is greater than the number of Active Players divided by Two
and the rule-change has not been Retracted.

A Rule change can be Defeated if it satisfies one of the following
conditions:

The number of Votes AGAINST plus the number of Votes PASSIVE for the
rule change is greater than or equal to the number of Active Players
divided by Two.

The Player who proposed the Rulechange has Voted AGAINST, and there
are as many Votes AGAINST as there are Votes FOR it.